Vulnerabilidad en Adobe Flash Player

Tema en 'World of Warcraft' iniciado por phpbb, 30 Jul 2008.

  1. php

    phpbb
    Expand Collapse
    Cabo

    Mensajes:
    104
    Me Gusta recibidos:
    0
    Pues asi como lo leen, recientemente han descubierto una vulnerabilidad en Adobe Flash Player que puede afectar a las cuentas de usuario (del juego oficial y no oficial) revelando los datos del usuario y contraseña de World of Warcraft, claro esta que el mas importante es el oficial XD.

    La nueva versión 9.0.124.0 no contiene esa vulnerabilidad, así que se las dejo el instalador.
     

Compartir esta página